Click here to Skip to main content
15,030,781 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
Hi All,

I have an IIS 10 environment running on Server 2016 R2. I have tried to install Web Farm Framework 2.2 with no luck. I have tried using the Web Platform Installer 5.1, I have launched the Web Farm Framework 1.2 app for the Web Platform Installer, and have tried the WebFarm2_x64.msi directly. Every time I initiate an install, it fails saying that: " This product did not install successfully: Web Platform Installer is a pre-requisite for installing Web Farm Framework. Please install the Web Platform Installer from.." That's the message I get from the Web Platform Installer. I have the error log as well if it helps.

What I have tried:

I have tried different scenarios, I have tried the registry major version modification, But it's not working.
Posted
Updated 25-Jul-21 17:48pm
v2

   
Comments
Ram349 25-Jul-21 23:46pm
   
Hi Richard,
Thanks for responding my post. I have tried to install this, But i am getting the same issue.Could you please suggest any alternative solution.
Richard MacCutchan 26-Jul-21 3:29am
   
Sorry, I have no idea. This product is no longer supported by Microsoft. You need to find another solution for yourself.
Web Farm Framework has been a dead product for three or four years now...
   
Comments
Ram349 25-Jul-21 23:48pm
   
Hi Dave,
Thanks for responding my post. Could you please provide any solution for this.
Dave Kreskowiak 25-Jul-21 23:55pm
   
What? Installing a dead product? No, there is no solution for that.

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)




CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900